# Asterisk Project : Asterisk 13 AGICommand_exec

Created by wikibot on Aug 08, 2014

# EXEC

### Synopsis

Executes a given Application

### Description

Executes application with given options.

Returns whatever the application returns, or `-2` on failure to find application.

### Syntax

    EXEC APPLICATION OPTIONS

##### Arguments

- `application`
- `options`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538